1 Reply Latest reply on Mar 21, 2016 6:49 AM by Szalam

    After Effects error prompt: “Adobe After Effects CS6” OS X. “Adobe After Effects CS6” 11.0.2."

    nathant40959197

      When I try to launch After Effects, I get this error prompt: "You can’t use this version of the application “Adobe After Effects CS6” with this version of OS X. You have “Adobe After Effects CS6” 11.0.2." - I am unable to open the application in order to check for updates. When I tried to manually download the update, I went to install the patch, and it said the patch was not applicable. I am trying to run the program on my Macbook, OS X Yosemite 10.10.1 - Can someone help me with the next steps to get After Effects working?